/* eslint-disable */
import React from 'react'
import SVG from 'components/Svg'

export default props => {
  return (
    <SVG viewBox={'0 0 24 24'} {...props}>
      <g>
        <path d="M16.6,2H7.4C4.4,2,2,4.4,2,7.4v9.2c0,3,2.4,5.4,5.4,5.4h9.2c3,0,5.4-2.4,5.4-5.4V7.4C22,4.4,19.6,2,16.6,2z M12,17.5 c-3,0-5.5-2.5-5.5-5.5C6.5,9,9,6.5,12,6.5c3,0,5.5,2.5,5.5,5.5C17.5,15,15,17.5,12,17.5z M17.6,7.8c-0.9,0-1.6-0.7-1.6-1.6 s0.7-1.6,1.6-1.6s1.6,0.7,1.6,1.6S18.5,7.8,17.6,7.8z"/>
        <path d="M12,7.7c-2.4,0-4.3,1.9-4.3,4.3c0,2.4,1.9,4.3,4.3,4.3c2.4,0,4.3-1.9,4.3-4.3C16.3,9.6,14.4,7.7,12,7.7z"/>
      </g>
    </SVG>
  )
}
